/*自定义背景*/
body{
    overflow-x: hidden;
    overflow-y: auto;
    background-color: #fff;
}




/*内容主容器*/
#content{
    display: block;
    padding-top: 0.72rem;
    margin-bottom: 1.7rem;
    box-sizing: border-box;
    position: relative;
    z-index: 128;
}
@media screen and (max-width: 960px){
    #content{
        padding-top: 0.49rem;
    }
}
/*CON内容-BANNER*/
.conBanner{
    width: 100%;
    height: auto;
    min-height: 100%;
    display: block;
    position: relative;
}
.conBanner_Nr{
    width: 100%;
    height: auto;
    overflow: hidden;
    padding: 2rem 0;
    text-align: center;
    position: relative;
    display: block;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(/data/contact/images/contact_banner.jpg);
}
.conBanner_Nr_cen{
    top: 45%;
    left: 0;
    width: 100%;
    height: auto;
    position: absolute;
    text-align: center;
    -webkit-transform: translateX(0%) translateY(-50%);
    -moz-transform: translateX(0%) translateY(-50%);
    -ms-transform: translateX(0%) translateY(-50%);
    transform: translateX(0%) translateY(-50%);
}
.conBanner_Nr_cen > h2{
    display: inline-block;
    padding: 0.1rem 0.15rem 0 0.15rem;
    box-sizing: border-box;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    border-bottom: 0.01rem #fff solid;
}
.conBanner_Nr_cen > h2 > span{
    display: block;
    color: #fff;
    bottom: 0;
    font-weight: 100;
    font-size: 0.42rem;
    font-family: "cltbt";
    position: relative;
}
.conBanner_Nr_cen > h2 > span{
    bottom: 0;
    animation: con3-title-dt 2s;
    -webkit-animation: con3-title-dt 2s;
}
@keyframes con3-title-dt{
    0%{bottom: -0.42rem;}
    50%{bottom: -0.42rem;}
    100%{bottom: 0;}
}
@-webkit-keyframes con3-title-dt{
    0%{bottom: -0.42rem;}
    50%{bottom: -0.42rem;}
    100%{bottom: 0;}
}
.conBanner_Nr_cen > p{
    color: #fff;
    font-size: 0.16rem;
    margin: 0 auto;
    display: block;
    letter-spacing: 0.1rem;
    box-sizing: border-box;
    padding-left: 0.1rem;
}
@media screen and (max-width: 720px){
    .conBanner_Nr{
        padding: 1.5rem 0;
    }
}
/*CON内容-留言给我*/
.conLygw{
    width: 100%;
    height: auto;
    min-height: 100%;
    display: block;
    position: relative;
}
.conLygw_Nr{
    display: block;
    text-align: center;
}
.conLygw_Nr_bd{
    padding: 0.15rem 0;
    position: relative;
}
.conLygw_Nr_bd_form{
    width: 100%;
    height: auto;
    max-width: 8rem;
    display: block;
    margin: 0 auto;
    box-sizing: border-box;
    padding: 0.1rem 0.1rem;
    overflow: hidden;
    text-align: left;
    font-family: "cltbt";
}
.cl_nbf_name,
.cl_nbf_email{
    float: left;
    width: 50%;
    height: auto;
    display: block;
    padding: 0.1rem 5%;
    margin-bottom: 0.25rem;
    box-sizing: border-box;
}
.cl_nbf_name > em,
.cl_nbf_email > em{
    display: block;
    font-size: 0.2rem;
    font-weight: bolder;
    padding: 0 0 0.1rem 0.05rem;
    color: #000;
}
.cl_nbf_name > input,
.cl_nbf_email > input{
    display: block;
    width: 100%;
    height: auto;
    margin: 0 auto;
    font-size: 0.16rem;
    padding: 0.1rem 0.15rem;
    border: none;
    box-sizing: border-box;
    border: 0.01rem #000 solid;
}
.conLygw_Nr_bd_form input:-moz-placeholder{
    color: #ccc;
    font-size: 0.14rem;
    box-sizing: border-box;
}
.conLygw_Nr_bd_form input::-moz-placeholder{
    color: #ccc;
    font-size: 0.14rem;
    box-sizing: border-box;
}
.conLygw_Nr_bd_form input:-ms-input-placeholder{
    color: #ccc;
    font-size: 0.14rem;
    box-sizing: border-box;
}
.conLygw_Nr_bd_form input::-webkit-input-placeholder{
    color: #ccc;
    font-size: 0.14rem;
    box-sizing: border-box;
}
.cl_nbf_text{
    width: 100%;
    height: auto;
    display: block;
    padding: 0 5%;
    box-sizing: border-box;
    margin-bottom: 0.2rem;
    float: left;
}
.cl_nbf_text > em{
    display: block;
    font-size: 0.2rem;
    font-weight: bolder;
    padding: 0 0 0.1rem 0.05rem;
    color: #000;
}
.cl_nbf_text > textarea{
    width: 100%;
    height: 2.2rem;
    font-size: 0.16rem;
    margin: 0 auto;
    padding: 0.1rem 0.15rem;
    resize: none;
    border: none;
    display: block;
    overflow: hidden;
    box-sizing: border-box;
    border: 0.01rem #000 solid;
}
.conLygw_Nr_bd_form textarea:-moz-placeholder{
    color: #ccc;
    font-size: 0.15rem;
    box-sizing: border-box;
    font-family: "icofont","Microsoft YaHei";
}
.conLygw_Nr_bd_form textarea::-moz-placeholder{
    color: #ccc;
    font-size: 0.15rem;
    box-sizing: border-box;
    font-family: "icofont","Microsoft YaHei";
}
.conLygw_Nr_bd_form textarea:-ms-input-placeholder{
    color: #ccc;
    font-size: 0.15rem;
    box-sizing: border-box;
    font-family: "icofont","Microsoft YaHei";
}
.conLygw_Nr_bd_form textarea::-webkit-input-placeholder{
    color: #ccc;
    font-size: 0.15rem;
    box-sizing: border-box;
    font-family: "icofont","Microsoft YaHei";
}
.cl_nbf_sub{
    width: 100%;
    height: auto;
    float: right;
    display: block;
    text-align: right;
    box-sizing: border-box;
    padding: 0.1rem 5%;
}
.cl_nbf_sub > a{
    font-size: 0.16rem;
    display: inline-block;
    color: #000;
    cursor: pointer;
    font-weight: bolder;
    padding: 0.1rem 0.32rem 0.07rem 0.32rem;
    border: 0.01rem #000 solid;
    transition: All 0.2s ease-in-out;
    -webkit-transition: All 0.2s ease-in-out;
}
.cl_nbf_sub > a:hover{
    color: #fff;
    background-color: #000;
}
@media screen and (max-width: 720px){
    .cl_nbf_name,
    .cl_nbf_email{
        float: none;
        width: 100%;
        padding: 0 0.2rem;
        margin-bottom: 0.2rem;
    }
    .cl_nbf_name > em,
    .cl_nbf_email > em{
        padding: 0 0 0.05rem 0.05rem;
    }
    .cl_nbf_name > input,
    .cl_nbf_email > input{
        padding: 0.08rem 0.05rem;
    }
    .cl_nbf_text{
        padding: 0 0.2rem;
    }
    .cl_nbf_text > em{
        padding: 0 0 0.05rem 0.05rem;
    }
    .cl_nbf_text > textarea{
        height: 1.5rem;
    }
    .cl_nbf_sub{
        padding: 0 0.2rem;
    }
}









